   <script type="text/javascript">
        $(document).ready(function()
        {
          var mapApplyHeight = $(window).height() - 105; 
          $("#map").height(mapApplyHeight);
        });

        $(window).on("load", function () {

          load();


        });

    </script>